
Digitale Infrastruktur - Bug / Feature #8622

stadt.zh.piratenpartei.ch archivieren

31 July 2023 14:30 - Pascal

Status: Needs Work Start date: 31 July 2023

Priority: Normal Due date:  

Assignee: jowi % Done: 20%

Category: Infra Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Gemäss Pipo die Webseite der Stadtsektion Zürich (https://stadt.zh.piratenpartei.ch) bitte offline nehmen (und archivieren).

Danke

History

#1 - 02 August 2023 22:10 - jowi

- Status changed from New to Needs Work

- Assignee set to jowi

- % Done changed from 0 to 50

#2 - 02 August 2023 22:21 - jowi

- % Done changed from 50 to 20

#3 - 15 September 2023 10:58 - Pascal

Status?

#4 - 15 September 2023 14:17 - jorgo

Ich habe folgende alte Sektions-Beiträge von stadt.zh.piratenpartei.ch auf zh.piratenpartei.ch gezügelt, mit den Original-Publikationsdaten und neu

der Kategorie "Stadt Zürich"

https://zh.piratenpartei.ch/gruendung-piratenpartei-stadt-zuerich/

https://zh.piratenpartei.ch/die-parolen-der-piratenpartei-stadt-zuerich/

https://zh.piratenpartei.ch/peter-keel-tritt-fuer-die-piraten-in-den-stadtratswahlkampf/

https://zh.piratenpartei.ch/piraten-lancieren-den-wahlkampf/

https://zh.piratenpartei.ch/erste-opendata-hackdays-ein-erfolg/

https://zh.piratenpartei.ch/piraten-und-konfessionslose-treten-gemeinsam-zur-gemeinderatswahl-an/

https://zh.piratenpartei.ch/piraten-legen-in-allen-wahlkreisen-zu/

https://zh.piratenpartei.ch/volksinitiative-faires-wahlrecht-fuer-zueri-jede-stimme-zaehlt/

https://zh.piratenpartei.ch/volksinitiative-faires-wahlrecht-fuer-zueri-jede-stimme-zaehlt-mit-4000-unterschriften-bei-der-stadtkanzlei-zuerich-eing

ereicht/

Damit sind zumindest die wichtigsten Seiten weiterhin vorhanden.

Dann habe ich das stadt.zh .htaccess mit einer 302 Umleitung ergänzt, so dass ab sofort die stadt.zh.-Aufrufe bei zh. landen.

Ich habe auch noch festgestellt, dass www.zh.piratenpartei.ch nicht umleitet sondern Fehler gibt, das sollte man noch korrigieren (NS Eintrag).

Ich hoffe, das passt für den Moment.
